@charset "utf-8";

table {table-layout: fixed;}

.nowrap {border:0;}
.hand {cursor:pointer;}
.nodata {height:150px !important;text-align:center;}

.over {background-color: #EEEEEE;}
.out {background-color: #FFFFFF;}

.mgTop02{margin-top:2px !important;}
.mgTop03{margin-top:3px !important;}
.mgTop04{margin-top:4px !important;}
.mgTop06{margin-top:6px !important;}
.mgTop08{margin-top:8px !important;}
.mgTop10{margin-top:10px !important;}
.mgTop11{margin-top:11px !important;}
.mgTop32{margin-top:32px !important;}
.mgTop38{margin-top:38px !important;}
.mgTop39{margin-top:39px !important;}
.mgTop48{margin-top:48px !important;}
.mgTop52{margin-top:52px !important;}
.mgTop100{margin-top:100px !important;}

.pdTop02{padding-top:2px !important;}
.pdTop03{padding-top:3px !important;}
.pdTop04{padding-top:4px !important;}
.pdTop06{padding-top:6px !important;}
.pdTop10{padding-top:10px !important;}
.pdTop12{padding-top:12px !important;}
.pdTop14{padding-top:14px !important;}

.pdBtm02{padding-bottom:2px !important;}
.pdBtm03{padding-bottom:3px !important;}
.pdBtm04{padding-bottom:4px !important;}
.pdBtm06{padding-bottom:6px !important;}
.pdBtm10{padding-bottom:10px !important;}
.pdBtm12{padding-bottom:12px !important;}
.pdBtm40{padding-bottom:40px !important;}

.pdLeft02{padding-left:2px !important;}
.pdLeft04{padding-left:4px !important;}
.pdLeft06{padding-left:6px !important;}
.pdLeft13{padding-left:13px !important;}
.pdLeft26{padding-left:26px !important;}
.pdLeft39{padding-left:39px !important;}

.pdRight02{padding-right:2px !important;}
.pdRight04{padding-right:4px !important;}
.pdRight05{padding-right:5px !important;}
.pdRight06{padding-right:6px !important;}
.pdRight08{padding-right:8px !important;}
.pdRight10{padding-right:10px !important;}
.pdRight13{padding-right:13px !important;}
.pdRight26{padding-right:26px !important;}
.pdRight39{padding-right:39px !important;}

.mgTop08{margin-top:18px !important;}
.mgTop12{margin-top:18px !important;}
.mgTop18{margin-top:18px !important;}
.mgTop24{margin-top:24px !important;}

.mgBtm02{margin-bottom:2px !important;}
.mgBtm03{margin-bottom:3px !important;}
.mgBtm08{margin-bottom:08px !important;}
.mgBtm12{margin-bottom:12px !important;}
.mgBtm16{margin-bottom:16px !important;}
.mgBtm20{margin-bottom:20px !important;}
.mgBtm24{margin-bottom:24px !important;}
.mgBtm28{margin-bottom:28px !important;}

.mgLeft02{margin-left:2px !important;}
.mgLeft04{margin-left:4px !important;}
.mgLeft08{margin-left:8px !important;}
.mgLeft12{margin-left:12px !important;}
.mgLeft20{margin-left:20px !important;}
.mgLeft80{margin-left:80px !important;}
.mgLeft100{margin-left:100px !important;}
.mgLeft120{margin-left:120px !important;}

.mgRight02{margin-right:2px !important;}
.mgRight04{margin-right:4px !important;}
.mgRight15{margin-right:15px !important;}
.mgRight19{margin-right:19px !important;}

.valignT{vertical-align: top !important;}
.valignB{vertical-align: bottom !important;}

.readonly{background-color: #EEEEEE !important;}
.writable{background-color: #FFFFFF !important;;}

.amount{text-align: right;}

.kor{ime-mode:active;}
.eng{ime-mode:disabled;}

.floatL{float: left !important;}
.floatR{float: right !important;}
.floatN{float: none !important;}

.board_list{height:30px;}
.board_ctnt{min-height:250px;}

.alignL{text-align: left !important;}
.alignR{text-align: right !important;}
.alignC{text-align: center !important;}

.ui-datepicker{ font-size: 12px; width: 195px; line-height:18px;}
.ui-datepicker-month{margin-left:6px;}
.ui-datepicker select.ui-datepicker-month{ width:30%; font-size: 12px; padding: 0; height: 20px; margin-left:8px; }
.ui-datepicker select.ui-datepicker-year{ width:40%; font-size: 12px; padding: 0; height: 20px; }

.cont_cell{min-height: 150px;vertical-align: top;}

.loadingImg {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 100px;
    height: 100px;
    margin: -50px 0 0 -50px; /* width와 height의 절반만큼 이동 */
}

/* home */
#tm li.th1 .ov{color:#009bdf;border-bottom:3px solid #0099cc;}

/* ib */
.quick_menu {display:block; width:95px; height:490px;position:fixed; right: 0px; top:209px;text-align:center; padding:0px 0 0 0;font-size:13px;background:#7e7ebc;}
.quick_menu dl{border-right: 1px solid #E4E4E4;padding:0px 0 0 0;}
.quick_menu ul{height:60px; padding:10px 0; background:#7e7ebc;color:#ffffff;border-top:1px solid #9292ca;}
.quick_menu dt{background:#32327f; color:#fff;font-size:13px;font-weight:600;line-height:24px;padding:9px 0;letter-spacing : -1.3px;border-top:1px solid #9292ca;}
.quick_menu dt span{color:#3eb2f9;}
.quick_menu dd{border-bottom:1px solid #7d7dbb;color:#fff;font-size:12px;letter-spacing : -1.5px;}
.quick_menu .top_btn{background:#32327f;color:#fff;margin-top:10px;height:35px;}
.quick_menu .top_btn a:link{background:#32327f;color:#fff;}

.logcenbox{width:727px;margin:0 auto;border-left:1px solid #dedede;border-right:1px solid #dedede;border-bottom:1px solid #dedede;height:205px;padding:60px 15px 0 15px;}
.logcen{width:229px;margin:0 auto;}
.logcen h5{font-size:24px;background:none;padding:0px;margin:0px;}
.logcen ul{margin-top:25px;}
.logcen li{height:35px;}
.logcen li span{display:inline-block;width:70px;background:url("../../images/intboj/sub/ico_dot3.gif") no-repeat 0 center;padding-left:8px;}
.logcen input{padding:3px 0 4px 5px;border:1px solid #e1e4e5;border-radius:.3em;background:#fff !important;line-height:16px;font-size:13px;}

.btn_logout1{top:0px;margin:0 auto;width:125px; font-size:16px;border-radius:.3em; background-color:#7E7EBC;color:#fff;height:40px;line-height:35px;margin-bottom:6px;float:left;}
.btn_logout2{top:0px;margin:0 auto;width:85px; font-size:16px;border-radius:.3em; background-color:#7E7EBC;color:#fff;height:40px;line-height:35px;margin-bottom:6px;float:left;margin-left:10px;}
.btn_logout3{top:0px;margin:0 auto;width:110px; font-size:16px;border-radius:.3em; background-color:#7E7EBC;color:#fff;height:40px;line-height:35px;margin-bottom:6px;margin-left:50px;}
.btn_pw3{width:120px; font-size:16px;border-radius:.3em; background-color:#4F4F4F;color:#ffffff;line-height:40px;margin-left:60px;margin-top:10px;}

.pwcen{width:239px;margin:0 auto;}
.pwcen h5{font-size:20px;background:none;padding:0px;margin:0px;}
.pwcen ul{margin-top:25px;}
.pwcen li{height:35px;}
.pwcen li span{display:inline-block;width:85px;background:url("../../images/intboj/sub/ico_dot3.gif") no-repeat 0 center;padding-left:8px;}

.hgt250 {height:250px;}

#top_menu ul li.last2 {background:none;}
#top_menu ul li.mdl2 a{color:#3F4298;font-weight:bold;}

.use-help li a:link{color:#f1f1f6;}
.use-help li a:visited{color:#f1f1f6;}
.use-help li a:hover{color:#f1f1f6;}
.use-help li a:focus{color:#F27D15;}

.use-help li.textyel a:link{color:#FAC407;}
.use-help li.textyel a:visited{color:#FAC407;}
.use-help li.textyel a:hover{color:#FAC407;}
.use-help li.textyel a:focus{color:#FAC407;}

/*#lm li ul li a { color:#333;display: block;font-size: 13px;font-weight: normal; height: auto;line-height: 33px;padding: 0 13% 0 0;width: 80%;}
#lm li ul li a:active, #lm li ul li a:focus {color: #009bdf;display: block;font-size: 13px;font-weight: normal;height: auto;line-height: 33px;text-decoration: none;}
#lm li ul li a:hover {color: #009bdf;display: block;font-size: 13px;font-weight: normal;height: auto;line-height: 33px;text-decoration: none;}
#lm li ul li a.ov {color: #009bdf;display: block;font-size: 13px;font-weight: normal; height: auto;line-height: 33px;text-decoration: none;background: url(../images/common/ico_bullet_2dh_on.gif) no-repeat 6% 55%;}*/
    

.depth9_tab {width:100%; margin:10px 0 10px 0;border-bottom: 1px solid #e5e5e5;clear:both;}
.depth9_tab:after {content:""; display:block; clear:both;}
.depth9_tab li {float:right; width:170px; margin:0 3px -1px 0;}
.depth9_tab li a {border:1px solid #e0e0e0; background:#f9f9f9; display:block; font-size:13px; color:#333333; text-decoration:none; padding:5px 20px; text-align:center;background:url("../../images/home/main/search_btn.gif") no-repeat 3px center;}
.depth9_tab li a.ov, .depth9_tab li a:hover, .depth9_tab li a:active, .depth9_tab li a:focus {border:1px solid #7e7ebc; background:#fff; color:#7e7ebc; font-weight:600;background:url("../../images/home/main/search_btn.gif") no-repeat 3px center;}

.ftsz11 {font-size:11px;}

/*팝업*/
#popupL{position:relative;padding:0 15px;width:879px;border: 1px solid #e5e5e5;border-radius:.5em;background: url("../../images/intboj/sub/pop_bg.gif") repeat-x left top;}
#popupL h1{color:#ffffff;height:30px;padding:20px 10px;}
#popupL h1 span{font-size:18px;border-left: 1px solid #e5e5e5;padding-left:10px;margin-left:10px;}
#popupL .close{width:20px;height:19px;display:block;position:absolute;right:20px;top:27px;background:url("../../images/intboj/sub/close.png") no-repeat 0 center;}
.scl_boxL{overflow-x: hidden; overflow-y:scroll; display: block;width:879px;height:545px;font-size:13px;color:#666;line-height: 22px;margin-top:15px;margin-bottom:15px;}

.contract{height:30px;margin-top:15px;}
.posi_st{position: static;}

/*약정안내*/
#popup_L{position:relative;padding:0 15px;width:669px;border: 1px solid #e5e5e5;border-radius:.5em;background: url("../../images/intboj/sub/pop_bg.gif") repeat-x left top;}
#popup_L h1{color:#ffffff;height:30px;padding:20px 10px;}
#popup_L h1 span{font-size:18px;border-left: 1px solid #e5e5e5;padding-left:10px;margin-left:10px;}
#popup_L .close{width:20px;height:19px;display:block;position:absolute;right:20px;top:27px;background:url("../../images/intboj/sub/close.png") no-repeat 0 center;}
.scl_box_L{overflow-x: hidden; overflow-y:scroll; display: block;width:679px;height:495px;font-size:13px;color:#666;line-height: 22px;margin-top:15px;margin-bottom:15px;}

.plan01{position:relative;margin-top:20px;margin-bottom:5px;background:url("../../images/intboj/sub/ico_dot7.gif") no-repeat left center;padding-left:15px;font-size:16px;font-weight:600;}
.plan02{position:relative;margin-top:5px;background:url("../../images/intboj/sub/ico_dot8.gif") no-repeat 15px center;padding-left:26px !important;font-size:15px;font-weight:600;color:#7264A6;}
.plan03{background:#F1EFF9;border: 1px #D5CFEB solid;font-size:16px;padding:10px 0 10px 60px !important;line-height:30px;margin:15px 0;}


h5 .tablTopunit{position: absolute;display: inline-block;top: 7px;right: 0;color:#777;font: 0.85rem NotoKR-Medium;margin-top: 0;}
h5 p{position:absolute;right:0px;top:0px;font-weight:normal;font-size:12px;}

h6.policy{background:none;padding-left:0;margin:15px 0 5px 0;}
h6 .tablTopunit{position: absolute;display: inline-block;top: 7px;right: 0;color:#777;font: 0.85rem NotoKR-Medium;margin-top: 0;}
.posi_st{position: static;}

#popupS{position:relative;padding:0 15px;width:549px;border: 1px solid #e5e5e5;border-radius:.5em;background: url("../../images/intboj/sub/pop_bg.gif") repeat-x left top;}
#popupS h1{color:#ffffff;height:30px;padding:20px 10px;}
#popupS h1 span{font-size:18px;border-left: 1px solid #e5e5e5;padding-left:10px;margin-left:10px;}
#popupS .close{width:20px;height:19px;display:block;position:absolute;right:20px;top:27px;background:url("../../images/intboj/sub/close.png") no-repeat 0 center;}

.logcen3{width:279px;margin:0 auto;}
.logcen3 h5{font-size:24px;background:none;padding:0px;margin:0px;}
.logcen3 ul{margin-top:25px;}
.logcen3 li{height:35px;}
.logcen3 li span{display:inline-block;width:95px;background:url("../../images/intboj/sub/ico_dot3.gif") no-repeat 0 center;padding-left:8px;}
.logcen3 input{padding:3px 0 4px 5px;border:1px solid #e1e4e5;border-radius:.3em;background:#fff !important;line-height:16px;font-size:13px;}

.ph{position: absolute; color: #888888; font-size: 12px;}
.phmg{margin-left: 77px;}

.rq{color: red;}

table.tbl_frm .wid5{width:5%;}
table.tbl_frm .wid12{width:12%;}
table.tbl_frm .wid17{width:17%;}
table.tbl_frm .wid37{width:37%;}
table.tbl_frm .wid20{width:20%;}
table.tbl_frm .wid25{width:25%;}
table.tbl_frm .wid30{width:30%;}
table.tbl_frm .all{width:auto;}

.fontC01{color:#ec5215; }
.fontC02{color:#fa8514; }
.fontC03{color:#534a9e; }

.adm_bot_btn {margin-bottom:4px;border:solid 1px #d0d1d2;height:30px; padding:0 5px; font-size:13px;line-height:26px;}
.adm_bot_btn2 {border:solid 1px #d0d1d2;height:26px; padding:0 5px; font-size:13px;line-height:26px;}

.btnBase9{height:auto;padding:5px 13px; margin-top:15px; font-size:14px; background-color:#7E7EBC;color:#fff; margin-bottom:15px; text-align:center; letter-spacing:0px;border-radius:.3em;  border:1px solid #5E5EA7;}
.btnBase8{height:auto;padding:5px 13px; margin-top:15px; font-size:14px; background-color:#7E7EBC;color:#fff; float:right; margin-bottom:15px; text-align:center; letter-spacing:0px;border-radius:.3em;  border:1px solid #5E5EA7;}

.quickClose{width:12px; margin-top:10px;margin-left:10px;}
.board_opt{margin-bottom:0;}

